    .container_menu {
        display: flex;
        flex-direction: row;
        /* flex-wrap: wrap; */
        padding: 20px;
        gap: 20px;
    }

    #linkList {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        flex-wrap: wrap;
        gap: 20px;
    }

    #linkList img {
        width: 25px;
        margin-right: 10px;
    }

    #linkList a {
        padding: 10px;
        flex: 0 0 30%;
        max-width: 100%;
        font-size: 15px;
        /* margin: 5px 0; */
        /* background-color: #f0f0f0; */
        color: #1c1c1c;
        font-weight: 600;
        text-decoration: none;
        border-radius: 5px;
        transition: .3s;
    }
    /*#linkList a::after{*/
    /*    content: '';*/
    /*    position: absolute;*/
    /*    width: 100%;*/
    /*    transform: scaleX(0);*/
    /*    height: 2px;*/
    /*    bottom: -5px;*/
    /*    left: 0;*/
    /*    background-color: #DB6F2C;*/
    /*    transform-origin: bottom right;*/
    /*    transition: transform .25s ease-out;*/
    /*}*/
    /*#linkList:hover a::after {*/
    /*  transform: scaleX(1);*/
    /*  transform-origin: bottom left;*/
    /*}*/

    #imageDisplay {
        flex: 1 0 0px;
        min-width: 350px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 10px;
        overflow: hidden;
        /*filter: drop-shadow(0px 2px 5px black);*/
    }

    #previewImage {
        width: 100%;
    }

    @media (max-width: 768px) {
        .container {
            flex-direction: column;
        }
  .container_menu {
    flex-direction: column;
    padding: 15px;
  }
  #linkList a {
    flex: 0 0 100%;
    font-size: 14px;
  }
  #imageDisplay {
    display: none; 
  }
  .slns{
      left:0px;
  }
}
